@charset "utf-8";
/* *********************************** */
/* header 右上方 icon  (灰-預設 vs 白) */
/*
.round_link a .Gray {
    display: none;
}
.round_link a .White {
    display: inline-block;
}*/


/* *********************************** */
/* footer 右上方 icon  (黑-預設 vs 灰) */
/*
.box_link li a object.Black {
    display: none;
}
.box_link li a object.Gray {
    display: inline-block;
}*/


/* *********************************** */
/* 沒有開購物車-預設 vs 有開購物車 */
/*
.search_link a.with_shopping_mode {
	display: inline-block;
}
*/
.product-layer-two li.active a {
    font-weight: bold;
    background: #d3b9a7;}
.sidebarBtn .price{ display:none;}
.action-button { display:none;}
.product_info li { display:none;}
.price{ display:none;}
@media screen and (max-width: 768px) {
/*手機版大圖*/
/*.classy {display: none;} 
.mobile_WP {display: block;line-height: 0;}
.parallax_box { height: auto;}*/
.footer.with_shopping_mode {
    padding: 50px 0 90px; 
}

#bottom_menu.with_shopping_mode {
    display: none;}
}


